RSS   Podatności dla 'Ultrix'   RSS

2002-10-04
 
CVE-2002-1128

 

 
Buffer overflow in inc mail utility for Compaq Tru64/OSF1 3.x allows local users to execute arbitrary code via a long MH environment variable.

 
1991-08-23
 
CVE-1999-1415

 

 
Vulnerability in /usr/bin/mail in DEC ULTRIX before 4.2 allows local users to gain privileges.

 
1997-08-24
 
CVE-1999-1225

CWE-Other
 

 
rpc.mountd on Linux, Ultrix, and possibly other operating systems, allows remote attackers to determine the existence of a file on the server by attempting to mount that file, which generates different error messages depending on whether the file exists or not.

 
1991-05-01
 
CVE-1999-1194

 

 
chroot in Digital Ultrix 4.1 and 4.0 is insecurely installed, which allows local users to gain privileges.

 
1991-12-31
 
CVE-1999-1032

 

 
Vulnerability in LAT/Telnet Gateway (lattelnet) on Ultrix 4.1 and 4.2 allows attackers to gain root privileges.

 
1997-01-01
 
CVE-1999-0170

 

 
Remote attackers can mount an NFS file system in Ultrix or OSF, even if it is denied on the access list.

 
1997-02-06
 
CVE-1999-0046

CWE-Other
 

 
Buffer overflow of rlogin program using TERM environmental variable.

 

 >>> Vendor: Digital 6 Produkty
Ultrix
UNIX
Osf 1
VMS
Digital openvms
Digital openvms axp


Copyright 2020, cxsecurity.com

 

Back to Top